@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #6e0f19;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #6e0f19;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;
	background-color: #000;
	color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Anton", serif;
	font-weight: 800;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}


header {
	padding: 10px 0;
	background-color: #6e0f19;
	position: fixed;
	box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
	z-index: 3;
	color: #fff;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

nav {
	background: #0f76b8;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 1000;
	width: 100%;
	padding: 5px 0;
	border-bottom: 2px solid #fff;
}

nav .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo {
	font-size: 38px;
	font-weight: bold;
	font-family: "Anton", serif;
	color: #ffffff;
}


.menu {
	display: flex;
	gap: 25px;
	background-color: #0f76b8;
	padding: 10px 20px;
	margin-bottom: -60px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-bottom: 3px solid #fff;
}

.menu a {
  padding: 10px 20px;
  border-radius: 50px;
  cursor: pointer;
  border: 0;
  background-color: #0f76b8;
  box-shadow: rgb(0 0 0 / 7%) 0 0 12px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 14px;
  transition: all 0.5s ease;
  color: #fff;
}

.menu a:hover {
  background-color: hsl(0, 0%, 100%);
  color: hsl(0, 0%, 0%);
  box-shadow: rgb(0, 0, 0) 0px 3px 19px 0px;
}

.menu a:active {
  letter-spacing: 3px;
  background-color: hsl(0, 0%, 96%);
  color: hsl(0, 0%, 0%);
  box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
  transform: translateY(10px);
  transition: 100ms;
}
.menu-btn {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 22px;
	cursor: pointer;
	z-index: 3;
}

.menu-btn span {
	height: 3px;
	width: 100%;
	background: #ffffff;
	border-radius: 2px;
	transition: 0.4s;
}

/* Cross Icon Animation */
.menu-btn.open span:nth-child(1) {
	transform: rotate(45deg) translate(6px, 6px);
}

.menu-btn.open span:nth-child(2) {
	opacity: 0;
}

.menu-btn.open span:nth-child(3) {
	transform: rotate(-45deg) translate(6px, -6px);
}

/* Mobile */
@media (max-width: 768px) {
	.menu {
		position: fixed;
		top: 0;
		right: -100%;
		width: 220px;
		height: 100%;
		background: #0f76b8;
		flex-direction: column;
		padding-top: 70px;
		transition: 0.3s;
		margin-right: 0;
		padding-right: 10px;
	}

	.menu a {
		padding: 5px 20px;
		font-size: 14px;

	}

	.menu.active {
		right: 0;
	}

	.logo {
		font-size: 25px;
		margin: 10px 0;
	}

	.menu-btn {
		display: flex;
	}
}

.para-cu {
	font-size: 14px;
	font-weight: 400;
}

.btn-cu {
  padding: 17px 40px;
  border-radius: 50px;
  cursor: pointer;
  border: 0;
  background-color: rgb(255, 255, 255);
  box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 15px;
  transition: all 0.5s ease;
  color: #000;
  border: 1px solid #0f76b8;
}

.btn-cu:hover {
  letter-spacing: 3px;
  background-color: #0f76b8;
  color: hsl(0, 0%, 100%);
  box-shadow: rgb(3, 3, 3) 0px 7px 29px 0px;
  border: 1px solid #ffffff;
}

.btn-cu:active {
  letter-spacing: 3px;
  background-color: #0f76b8;
  color: hsl(0, 0%, 100%);
  box-shadow: rgb(2, 2, 2) 0px 0px 0px 0px;
  transform: translateY(10px);
  transition: 100ms;
}

small {
	font-size: 12px;
	background-color: #75849d;
	padding: 10px;
	border-radius: 5px;
	border: 2px solid #fff;
}

.container {
	width: 100%;
	max-width: 1350px;
	padding: 0 15px;
}

.color {
	color: #91a1ba;
}

.banner {
	background: linear-gradient(90deg, rgba(0,0,0,0.5) 50%, transparent 50%), url(../img/banner.jpg) fixed bottom;
	padding: 20px 0 20px 0;
	background-size: cover;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.banner .container {
	min-height: 300px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	color: #fff;
}

.content {
	width: 50% !important;
	float: left;
	float: left;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}

.inner-banner .container {
	min-height: 150px;
}

.banner h1 {
	font-size: 40px;
	margin: 0 0 10px;
}

.banner .container>img {
	width: 2%;
}

.banner p {
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 20px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.left {
	background: linear-gradient(rgba(0, 0, 0, .4)), url(../img/bonuses-05.jpg) fixed center;
	background-size: cover;
	color: #fff;
	width: 100%;
	float: left;
	padding: 20px;
	border-radius: 20px;
}

.image {
	width: 100%;
	float: left;
	display: flex;
	justify-content: flex-end;
}

.image img {
	width: 30%;
	float: left;
	border-radius: 20px;
}

.h2 {
	font-size: 25px;
	margin: 0 0 15px;
}

.para {
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	padding: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width: 30%;
}
.center {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	margin: 0 0 20px;
}

.center:last-child {
	margin: 0 !important;
}

.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
	margin: 0 0 20px;
}

.flexgroup:last-child {
	margin: 0;
}

.flexgroupbox {
	width: 49%;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	box-shadow: 1px -1px 11px 2px rgba(0, 0, 0, 0.1);
	background-color: #0f76b8;
	color: #fff;
	border-radius: 20px;
	padding: 20px;
}
.flexgroupbox img{
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 10px;
}
.box {
	background-color: #0f76b8;
	width: 18%;
	color: #fff;
	padding: 20px;
	text-align: center;
	float: left;
	border-radius: 0 0 90px 90px;
	border-bottom: 3px solid #fff;
}
.box1{
	text-align: left;
	align-items: flex-start;
	width: 16%;
}
.flexgroupbox>img {
	width: 100%;
	float: left;
	margin: 0 0 15px;
}


.center>img {
	width: auto;
	max-width: 100%;
}

.formsection {
	background: url(../img/img7.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
	backdrop-filter: blur(10px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 800px;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield2 {
	width: 100%;
}

.textarea-cu {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 100%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #6e0f19;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
}

footer {
	background-color: #0f76b8;
	text-align: center;
	padding: 16px 0;
	color: #fff;
}

footer .para {
	font-weight: 100;
	font-size: 14px;
}

.footer-flex {
	width: 100%;
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	float: left;
	margin: 0 0 20px;
}
.f-logo{
	width: 110px;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #000;
	padding: 10px;
	border-radius: 5px;
}
.f-logo img{
	width: 100%;
}
footer .container {
	display: flex;
	flex-direction: column;
}

.footerlinks {
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	margin: 0 0 20px;
}
.footerlinks a {
	font-size: 14px;
	color: #fff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
}


.text-white {
	font-size: 14px;
	margin: 0 0 10px !important;
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 0px;
	margin-bottom: 0 !important;
	left: 0;
	border-radius: 0;
	text-align: center;
	width: 25%;
	margin: auto;
	padding: 10px!important;
	display: flex;
	justify-content: center;
	border-radius: 0 !important;
	flex-wrap: wrap;
	align-items: center;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 14px;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}
.table-cu {
	width: 100%;
	height: 180px;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
	background: #000005;
	box-shadow: 0 0 7px rgba(0, 0, 0, .4);
	margin: 0 0 10px;
	color: #ffffff;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	padding: 15px;
	border: 1px solid #0f76b8;
	border-radius: 10px;
}
.table-cu::before,
    .table-cu::after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      width: 25%;
	  height: 100%;
      z-index: 0;
	  border: 1px solid #0f76b8;
    }

    .table-cu::before {
      right: -9%;
      background: linear-gradient(136deg, #0f76b8 25%, transparent 110%);
      transform: skew(-41deg);
    }

    .table-cu::after {
      left: -7%;
      background: linear-gradient(-166deg, #0f76b8 23%, transparent 103%);
      transform: skew(40deg);
    }
.table-inner{
	width: 100%;
	float: left;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.rating{
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 3;
	text-align: center;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 40px;
}
.rating img{
	width: 100px !important;
	margin: 5px 0;
}
.rating h5{
	margin: 0;
	font-size: 17px;
	background-color: #fff;
	color: #000;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 40px;
	margin-right: 10px;
}
.table-cu h2{
	font-size: 30px;
	margin: 0;
	width: 35%;
	z-index: 2;
	text-align: center;
}
.small{
	font-size: 12px;
}
.table-logo{
	width: 15%;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 3;
	flex-direction: column;
	padding: 10px;

}
.table-logo img{
	width: 160px;
}
.table-logo p{
	font-size: 13px;
	background-color: rgba(0, 0, 0, .6);
	padding: 5px 15px;
	border-radius: 30px;
}
h6{
    font-size: 30px;
    line-height: 18px;
    color: #000000;
    text-align: center;
}
.ul li{
	margin: 0 0 5px;
}
.table-cu li {
    width: auto;
    font-size: 14px;
    display: flex;
    align-items: center;
    color: #ffffff;
    background: url(../img/tick.png) no-repeat 0 5px;
    background-size: auto;
    background-size: 14px auto;
}

.table-cu li:before {
    content: '';
    min-width: 12px;
    height: 22px;
    border-radius: 12px;
    /*background:#000c2f;
    border:solid 1px #000;*/
    margin: 0 10px 0 0;
}
.btn-box {
	width: 25%;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	gap: 10px;
	color: #fff;
	z-index: 2;
}
.btn-box p{
	font-size: 12px;
}
.btn-box .para{
	margin: 0;
}
.table-cu .ul{
	font-size: 14px;
	margin: 0;
	padding-left: 0;
}
.list-style{
	width: 30%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	text-align: left;
	padding: 20px;
	z-index: 2;
}
.table-cu .ul{
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.table-cu .btn-cu{
	width: 100%;
}
@media (max-width:800px) {
	.h2 {
		font-size: 20px;
	}

	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.alert {
		width: 100%;
	}

	.alert p {
		font-size: 12px;
	}

	.flexbox>img {
		max-width: 80%;
		order: 1;
		margin: 0 0 15px;
	}

	.flex-img {
		width: 100%;
		margin: 0 0 15px;
	}

	.flexgroupbox {
		flex-direction: column;
		gap: 0;
		text-align: center;
	}

	.box {
		width: 100%;
	}
	.content {
		width: 100% !important;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}
	footer .container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
	}
	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}
	.footerlinks {
		justify-content: center;
		flex-wrap: wrap;
		gap: 10px;
	}
	.banner{
		background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../img/banner.jpg) center;
	}
	.banner h1{
		font-size: 25px;
	}
	.btn-cu{
		padding: 17px 25px;
	}
	.table-cu{
		height: auto;
	}
	.table-cu::after, .table-cu::before{
		width: 80%;
	}
	.table-inner{
		flex-direction: column;
	}
	.table-logo, .table-cu h2, .btn-box{
		width: 100%;
	}
	.table-cu::after {
    left: 36px;
    background: linear-gradient(-151deg, #0f76b8 23%, transparent 103%);
            transform: skew(48deg);
        top: -188px;
	}
	.table-cu::before {
            right: -46px;
        background: linear-gradient(-151deg, #0f76b8 23%, transparent 103%);
        transform: skew(134deg);
        bottom: -188px;
        top: unset;
	}
	.table-cu h2{
		margin: 20px 0;
	}
	.list-style{
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
		padding: 20px 0;
		
	}
}